
.forget_screen i
{
	padding: 0px;
	margin:0px auto;
	font-size: 14px !important;
}

.forgetlink {
	display:block;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 5px 16px;
  margin: 25px 0px;
  font-size: 14px;
}
.forgetlink i{
	padding: 0px 5px;
	margin:auto;
}
.forget_screen h3{
	padding: 0px 0px 10px 0px;
    margin: 0px;
    font-size: 18px;
    font-weight: 400;
	color: #000 !important;
	text-align: left;
}
.forget_screen a,
.forget_screen button{
	display: block;
    padding: 0px;
    width: 100%;
    margin: 10px 0px;
	border-radius: 5px;
	background-color: #4a0303 !important;
	position: inherit;
}
/* Style the tab content */
.forgetcontent {
  display: none;
}
.forget_screen
{
	padding: 0px;
	margin:auto;
	width:30%;
}
.forget-mailbox
{
	padding: 0px;
	margin:auto;
}
.email_add
{
	display:block;
}
.forget_screen input[type="text"]:not(.browser-default),
.forget_screen input[type="password"]:not(.browser-default),
.forget_screen input[type="email"]:not(.browser-default) {
	border: 1px solid #ccc !important;
	/* border-radius: 10px !important; */
	padding: 15px 10px;
	font-size: 14px;
	width: 100%;
	height: auto;
	margin: 10px 0px;
	box-sizing: border-box;
	border-radius: 5px;
}

.forget_screen input[type=password]:not(.browser-default):focus:not([readonly]),
.forget_screen input[type=text]:not(.browser-default):focus:not([readonly]),
.forget_screen input[type=email]:not(.browser-default):focus:not([readonly]) {

	-webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.10);
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.10);
}

.forget_verification
{
	padding: 0px;
	margin:0px;
	width:100%;
}
.forget-otpbox
{
	padding: 0px;
	margin:0px auto;
}
.forget-otpbox label{
	font-size: 14px;
	color:#000;
}

.forget-passbox
{
	padding: 0px;
	margin:0px auto;
}
.forget-cpassbox
{
	padding: 0px;
	margin:0px auto;
}
.forpass_verify
{
	padding: 0px;
	margin:0px auto;
}

.forget_screen {
	position: relative;
    /* margin: 0.5rem 0 1rem 0; */
    background-color: #ffffff;
    border-radius: 3px;
    padding: 24px;
	box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 12%), 0 1px 5px 0 rgb(0 0 0 / 20%);
}
}





@media (min-width:280px) and (max-width:399px) {
	.forget_screen
{
	width:100%;
}
}
@media (min-width:400px) and (max-width:767px) {
	.forget_screen
{
	width:70%;
}
}

@media (min-width:768px) and (max-width:1199px) {
	.forget_screen
{
	width:60%;
}
}

@media (min-width:290px) and (max-width:767px) {
	.forget_screen
{
	width:95%;
}
}


